Atom deprecations


#1

please help me fix this error make atom It runs slower


#2

You should check the webpage that is mentioned in the deprecation. This is a deprecation thrown by the linter package.


#3

I can not fix the error message, you can get specific instructions not?


#4

The offending plugins will need to be fixed. It appears they’re the htmlhint and linter-php packages. You should contact the owners of the packages to have them fix it. Or you could stop using those packages and use something else.


#5

I’m not sure but I’d be surprised if the deprecation made Atom slower.